<!DOCTYPE HTML>

<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <link rel="stylesheet" type="text/css"  href="css/fontawesome-free-5.9.0-web/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="css/main.css" />
    <link rel="stylesheet" href="css/fonts.css">
    <script src="js/jquery-3.3.1.min.js"></script>
    <title>miHealth</title>
</head>
<script>
    var url_string = window.location.href
    var url = new URL(url_string);
    // Load start page request from URL ***
    var type;
    if (url.searchParams.get("param")){
        type = url.searchParams.get("param");
    } else {
        type = "default"; 
    }

</script>
<body>

<div id="app-container">
    <div id="page-title">
		<span><img width="250px" height="250px"  src="assets/miHealthLogo.jpg" /></span>
		<span id="app-name"></span>
		<span id="time"></span>
		<span id="date"></span>
        <script type="text/javascript">
            function fourdigits(number) {
                return (number < 1000) ? number + 1900 : number;
            }
            function updateTime() {
                var now = new Date();
                var h = now.getHours();
                var h = ("0" + h).slice(-2);
                var m = now.getMinutes();
                var m = ("0" + m).slice(-2);
                $("#time").html(now.toLocaleTimeString([], { hour: '2-digit', minute: "2-digit"}));

                var days = new Array('Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday');
                var months = new Array('January','February','March','April','May','June','July','August','September','October','November','December');
                var date = ((now.getDate()<10) ? "0" : "")+ now.getDate();

                var today =  days[now.getDay()] + ", " +
                        months[now.getMonth()] + " " +
                        date + ", " +
                        (fourdigits(now.getYear())) ;

                $("#date").html(today);
            }
            updateTime();
            setInterval(updateTime, 1000);
        </script>
	</div>
    <div id="page-content">
		<div id="container">
            <div class="block-display">
                <p> What can we help you with? </p>
                <button class="button">Help me with long covid​ </button>
                <button class="button">Help me with joint pain​ </button>
                <button class="button">Help me with my mood​ </button>
              </div>
		</div>
       
    </div>
</div>
</body>
<script src="js/main.js"></script>
<script>

 //onload script
 $( window ).on( "load", function() {

    });


</script>
</html>
